columns:
  entreprise_id:
    type: bigint
  etablissement_id:
    type: bigint
  mois:
    type: numeric(6,0)
  montant_brut:
    type: numeric(13,2)
  nombre_heures:
    type: numeric(11,2)
  nombre_heures_od:
    type: numeric(11,2)
    default: "0"
  nombre_salaries:
    type: numeric(5,0)
constraints:
  p_chiffrier_production_ukey:
    type: UNIQUE
    column: entreprise_id, etablissement_id, mois